<?php

/**
*
* @package - Board3portal
* @version $Id: portal_install.php 325 2008-08-17 18:59:40Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Knight Rider - http://www.soquadrinhos.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'						=> 'PInUp Menu',
	'INSTALLER_MENU_START'				=> 'Iniciar',
	'INSTALLER_UNINSTALL'					=> 'Desinstalar',
	'INSTALLER_UPDATE'						=> 'Atualizar',
	'INSTALLER_INSTALL'						=> 'Instalar',

	'INSTALLER_INTRO_TITLE'				=> 'Instalar Portal/Utilitário de Atualização',
	'INSTALLER_INTRO_NOTE'				=> 'Bem vindo ao Instalar Portal/Utilitário de Atualização, também conhecido por PInUp',

	'INSTALLER_MENU_DONE'					=> 'Última Versão',
	'INSTALLER_MENU_DONE_TEXT'			=> 'Você já possui a versão %s instalada, por favor apague a pasta install_portal e retorne a seu <a href="%s">fórum</a>.',

	'INSTALLER_INSTALL_TITLE'				=> 'Instalador PInUp',
	'INSTALLER_INSTALL_NOTE'				=> 'Quando você escolhe instalar o MOD, qualquer banco de dados de versões anteriores será substituido.',
	'INSTALLER_INSTALL_MENU'				=> 'Menu instalar',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Instalação do MOD v%s efetuada com sucesso.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Instalação do MOD v%s <strong>não</strong> foi efetuada com sucesso.',
	'INSTALLER_INSTALL_VERSION'			=> 'Instalar MOD v%s',
	'INSTALLER_INSTALL_START'			=> 'Por favor clique <a href="%s">Instalar</a> para iniciar o utilitário de instalação.',

	'INSTALLER_UPDATE_TITLE'				=> 'Atualizador PInUp',
	'INSTALLER_UPDATE_NOTE'				=> 'Atualize o MOD de v%s para v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'Desinstalador PInUp',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Bem vindo ao Menu atualizar',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'Instalação do MOD v%s efetuada com sucesso.',

	'INSTALLER_NEEDS_ADMIN'			=> 'Você deve estar logado como um administrador.<br /><a href="../ucp.php?mode=login"><strong>Vá para o login</strong></a>',

	'INSTALLER_UPDATE'						=> 'Atualizar',
	'INSTALLER_UPDATE_MENU'				=> 'Menu atualizar',
	'INSTALLER_UPDATE_NOTE'				=> 'Atualizar MOD de v%s para v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Atualizar MOD de v%s para v%s efetuada com sucesso.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'	=> 'Atualizar MOD de v%s para v%s <strong>não</strong> foi efetuada com sucesso.',
	'INSTALLER_UPDATE_VERSION'			=> 'Atualizar MOD de v%s',
	'INSTALLER_UPDATE_TO'					=> 'Atualizar para',
	'INSTALLER_UPDATE_START'				=> 'Por favor clique <a href="%s">Atualizar</a> para iniciar o utilitário de atualização.',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'Desculpe, o PInUp não suporta a desinstalação do phpBB3 Portal original.',

	'INSTALLER_ERROR'						=> 'Erro no PInUp',

	'INSTALLER_USEFUL_INFO'				=> 'Por favor apague o diretório /install_portal.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Lembre-se de apagar os arquivos do portal e remover as edições nos arquivos.',

	'WARNING'									=> 'Alerta',
));

?>