<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 335 2008-08-19 20:41:24Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Knight Rider - http://www.soquadrinhos.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portal',
	'WELCOME'				=> 'Bem Vindo',

	'PORTAL_ERROR'			=> 'Erro do Portal',
	'PORTAL_DELETE_DIR'		=> 'Por favor delete o diretório de instalação do portal: %s',
	'PORTAL_UPDATE'			=> 'Portal Atualizado',
	'PORTAL_UPDATE_TEXT'	=> 'Existe uma atualização do portal aguardando para ser instalada! Instalar <a href="%1$s">%2$s</a>!',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Últimos anúncios globais',
	'GLOBAL_ANNOUNCEMENT'	=> 'Anúncio global',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 anúncio',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d anúncios',
	'LATEST_NEWS'			=> 'Lançamentos',
	'READ_FULL'				=> 'Ler tudo',
	'NO_NEWS'				=> 'Nenhum lançamento',
	'NO_ANNOUNCEMENTS'		=> 'Nenhum anúncio global',
	'POSTED_BY'				=> 'Postado por',
	'COMMENTS'				=> 'Comentários',
	'VIEW_COMMENTS'			=> 'Ver comentários',
	'POST_REPLY'			=> 'Escrever comentário',
	'TOPIC_VIEWS'			=> 'Visualizações',
	'JUMP_NEWEST'			=> 'Pular para o post mais novo',
	'JUMP_FIRST'			=> 'Pular para o primeiro post',
	'JUMP_TO_POST'			=> 'Pular para o post',
	'BACK'							=> 'Voltar',

	// who is online
	'WIO_TOTAL'			=> 'Total',
	'WIO_REGISTERED'	=> 'Registrado',
	'WIO_HIDDEN'		=> 'Oculto',
	'WIO_GUEST'			=> 'Visitante',
	//'RECORD_ONLINE_USERS'=> 'Ver registro: <strong>%1$s</strong><br />%2$s',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'Nos próximos %s dias',
	'NO_BIRTHDAYS_AHEAD'        => 'Neste período, nenhum membro faz aniversário.',

	// user menu
	'USER_MENU'			=> 'Menu do Usuário',
	'UM_LOG_ME_IN'		=> 'Lembrar-me',
	'UM_HIDE_ME'		=> 'Ocultar-me',
	'UM_MAIN_SUBSCRIBED'=> 'Assinados',
	'UM_BOOKMARKS'		=> 'Favoritos',

	// statistics
	/*
	'ST_NEW'		=> 'Novo',
	'ST_NEW_POSTS'	=> 'Post novo',
	'ST_NEW_TOPICS'	=> 'Tópico novo',
	'ST_NEW_ANNS'	=> 'Anúncio novo',
	'ST_NEW_STICKYS'=> 'Fixo novo',
	*/
	'ST_TOP'		=> 'Total',
	'ST_TOP_ANNS'	=> 'Total de Anúncios:',
	'ST_TOP_STICKYS'=> 'Total de Fixos:',
	'ST_TOT_ATTACH'	=> 'Total de Anexos:',

	// search
	'SH'		=> 'Ir',
	'SH_SITE'	=> 'Fóruns',
	'SH_POSTS'	=> 'Posts',
	'SH_AUTHOR'	=> 'Autor',
	'SH_ENGINE'	=> 'Mecanismos de busca',
	'SH_ADV'	=> 'Busca avançada',
	
	// recent
	'RECENT_NEWS'		=> 'Recentes',
	'RECENT_TOPIC'		=> 'Tópicos recentes',
	'RECENT_ANN'		=> 'Anúncios recentes',
	'RECENT_HOT_TOPIC'	=> 'Tópicos populares recentes',

	// random member
	'RND_MEMBER'	=> 'Membro aleatório',
	'RND_JOIN'		=> 'Juntou-se',
	'RND_POSTS'		=> 'Posts',
	'RND_OCC'		=> 'Ocupação',
	'RND_FROM'		=> 'Localização',
	'RND_WWW'		=> 'Web page',

	// top poster
	'TOP_POSTER'	=> 'Top posters',
	
	// attachments
	'DOWNLOADS'			=> 'Downloads',
	'NO_ATTACHMENTS'	=> 'Nenhum anexo',

	// links
	'LINKS'				=> 'Links',
	'NO_LINKS'			=> 'Nenhum link', 
	
	// latest members
	'LATEST_MEMBERS'	=> 'Últimos membros',

	// make donation
	'DONATION' 		=> 'Doação PayPal',
	'DONATION_TEXT'	=> 'é um grupo que fornece serviços sem nenhuma intenção de renda. Qualquer um que queira dar suporte a este grupo pode fazê-lo doando, assim os custos com servidor, domínio, etc. podem ser cobertos.',
	'PAY_MSG'       => 'Por favor use um ponto decimal (não uma vírgula) como separador, ex. 3.50',
	'PAY_ITEM'		=> 'Faça uma doação', // paypal item

	'AUD'						=> 'Dólares Australianos (AUD)',
	'CAD'						=> 'Dólares Canadenses (CAD)',
	'CZK'						=> 'Koruna Tcheca (CZK)',
	'DKK'						=> 'Kroner Dinamarquesa (DKK)',
	'HKD'						=> 'Dólares de Hong Kong (HKD)',
	'HUF'						=> 'Forint Húngaro (HUF)',
	'NZD'						=> 'Dólares Neozelandeses (NZD)',
	'NOK'						=> 'Kroner Norueguesa (NOK)',
	'PLN'						=> 'Zlotych Polonesa (PLN)',
	'GBP'						=> 'Libras Britânicas (GBP)',
	'SGD'						=> 'Dólares de Singapura (SGD)',
	'SEK'						=> 'Kronor Sueca (SEK)',
	'CHF'						=> 'Francos Suiços (CHF)',
	'JPY'						=> 'Yen Japonês (JPY)',
	'USD'						=> 'Dólares Americanos (USD)',
	'EUR'						=> 'Euros (EUR)',
	'MXN'						=> 'Pesos Mexicanos (MXN)',
	'ILS'						=> 'New Shekels Israelítas (ILS)',
	
	// main menu
	'M_MENU' 	=> 'Menu',
	'M_CONTENT'	=> 'Conteúdo',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Ajuda',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Termos de uso',
	'M_PRV'		=> 'Política de privacidade',
	'M_SEARCH'	=> 'Busca',

	// link us
	'LINK_US'		=> 'Indique-nos',
	'LINK_US_TXT'	=> 'Por favor sinta-se livre para linkar para <strong>%s</strong>. Use o seguinte HTML:',

	// friends
	'FRIENDS'				=> 'Amigos',
	'FRIENDS_OFFLINE'		=> 'Offline',
	'FRIENDS_ONLINE'		=> 'Online',
	'NO_FRIENDS'			=> 'Nenhum amigo atualmente definido',
	'NO_FRIENDS_OFFLINE'	=> 'Nenhum amigo offline',
	'NO_FRIENDS_ONLINE'		=> 'Nenhum amigo online',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Últimos %s robôs visitantes',
	
	// wordgraph
	'WORDGRAPH'				=> 'Wordgraph',

	// change style
	'BOARD_STYLE'			=> 'Estilo do fórum',
	'STYLE_CHOOSE'			=> 'Selecione um estilo',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'Nenhum Administrador',
	'NO_MODERATORS_P'		=> 'Nenhum Moderador',
	'NO_GROUPS_P'			=> 'Nenhum Grupo',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Tópicos por dia: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Tópicos por dia: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Posts por dia: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Posts por dia: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Usuários por dia: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Usuários por dia: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Tópicos por usuário: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Tópicos por usuário: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Posts por usuário: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Posts por usuário: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Posts por tópico: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Posts por tópico: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Enquete',
	'LATEST_POLLS'			=> 'Últimas Enquetes',
	'NO_OPTIONS'			=> 'Esta enquete não possui opções disponíveis.',
	'NO_POLL'				=> 'Nenhuma enquete disponível',
	'RETURN_PORTAL'			=> '%sRetornar ao portal%s',

	// other
	'VIEWING_PORTAL'         => 'Página do Portal',
	'CLOCK'		=> 'Relógio',
	'SPONSOR'	=> 'Patrocinadores',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - baseado no <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Calendário',
	'Mini_Cal_add_event'	=> 'Adicionar Evento',
	'Mini_Cal_events'		=> 'Próximos Eventos',
	'Mini_Cal_no_events'	=> 'Nenhum',
	'Mini_cal_this_event'	=> 'Eventos de festividades neste mês',
	'View_next_month'		=> 'próximo mês',
	'View_previous_month'	=> 'Mês anterior',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Seg',
			'2'	=> 'Ter',
			'3'	=> 'Qua',
			'4'	=> 'Qui',
			'5'	=> 'Sex',
			'6'	=> 'Sab',
			'7'	=> 'Dom',
		),

		'month'	=> array(
			'1'	=> 'Jan',
			'2'	=> 'Fev',
			'3'	=> 'Mar',
			'4'	=> 'Abr',
			'5'	=> 'Mai',
			'6'	=> 'Jun',
			'7'	=> 'Jul',
			'8'	=> 'Ago',
			'9'	=> 'Set',
			'10'=> 'Out',
			'11'=> 'Nov',
			'12'=> 'Dez',
		),

		'long_month'=> array(
			'1'	=> 'Janeiro',
			'2'	=> 'Fevereiro',
			'3'	=> 'Março',
			'4'	=> 'Abril',
			'5'	=> 'Maio',
			'6'	=> 'Junho',
			'7'	=> 'Julho',
			'8'	=> 'Agosto',
			'9'	=> 'Setembro',
			'10'=> 'Outubro',
			'11'=> 'Novembro',
			'12'=> 'Dezembro',
		),
	),
));

?>