<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 326 2008-08-17 19:25:07Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Knight Rider - http://www.soquadrinhos.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Configuraçõs gerais',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Obrigado por escolher o board3 Portal. Nesta página você pode gerenciar o portal de seu fórum. As imagens anexadas lhe darão uma rápida visão geral de todas as configurações do portal. Os links ao lado esquerdo desta tela permitem a você controlar cada aspecto de sua experiência com o portal.',

	'ACP_PORTAL_SETTINGS'				=> 'Configurações do portal',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Obrigado por escolher o board3 Portal. Nesta página você pode gerenciar o portal de seu fórum. As imagens anexadas lhe darão uma rápida visão geral de todas as configurações do portal. Os links ao lado esquerdo desta tela permitem a você controlar cada aspecto de sua experiência com o portal.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Administração do portal',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Obrigado por escolher o board3 Portal. Nesta página você pode gerenciar o portal de seu fórum. As imagens anexadas lhe darão uma rápida visão geral de todas as configurações do portal. Os links ao lado esquerdo desta tela permitem a você controlar cada aspecto de sua experiência com o portal.',
	'ACP_PORTAL_VERSION'					=> '<strong>Board3 Portal Versão v%s</strong>',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Configurações gerais',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas opções gerais e algumas específicas.',
	'PORTAL_ADVANCED_STAT'					=> 'Bloco estatísticas avançadas',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Mostrar este bloco no portal.',
	'PORTAL_LEADERS'						=> 'Bloco Líderes / Equipe',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_LEADERS_EXT'					=> 'Líderes / Equipe Extendido',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> 'O bloco equipe padrão tem de estar ativado para mostrar o bloco extendido.<br />O bloco padrão lista todos os administradores/moderadores, enquanto o bloco extendido lista todos os grupos não-ocultos com uma legenda.',
	'PORTAL_CLOCK'							=> 'Bloco relógio',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Mostrar este bloco no portal.',
	'PORTAL_LINK_US'						=> 'Bloco link para nós',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_BIRTHDAYS'						=> 'Bloco aniversário',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Aniversários dias a frente',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'Procurar quantos dias a frente por aniversários.',
	'PORTAL_SEARCH'							=> 'Bloco de busca',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Mostrar este bloco no portal.',
	'PORTAL_WELCOME'						=> 'Bloco central de boas vindas',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_WHOIS_ONLINE'							=> 'Quem está online?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'					=> 'Mostrar este bloco no portal.',
	'PORTAL_CHANGE_STYLE'							=> 'Selecionador de estilos',
	'PORTAL_CHANGE_STYLE_EXPLAIN'					=> 'Mostrar este bloco no portal.<br /><span style="color:red">Por favor note:</span> se "Sobrepujar estilo do usuário:" nas configurações do fórum estiver setado como "Sim", este bloco <u>não será mostrado</u>, independente desta configuração.',
	'PORTAL_FRIENDS'						=> 'Bloco amigos',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limite de amigos online mostrados',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Limite a amostragem de amigos online no portal a certo valor.',
	'PORTAL_MAIN_MENU'						=> 'Menu principal',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_USER_MENU'						=> 'Menu do usuário / caixa de login',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_FORUM_INDEX'							=> 'Índice do Fórum (Lista de Fóruns)',
	'PORTAL_FORUM_INDEX_EXPLAIN'					=> 'Mostrar este bloco no portal.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Bloco membro aleatório',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Mostrar este bloco no portal.',

	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Mostrar contagem de Respostas e Visualizações',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'Configurando o bloco compacto.<br />Se Sim, os contadores de respostas e visualizações serão mostrados em 2 colunas extras. Quando Não, as respostas e visualizações serão mostradas ao lado do nome do fórum. Selecione Não se você tiver problemas com a mostragem de colunas extras devido a largura extra requerida.', 

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Anúncios globais',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Configurações dos anúncios globais',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Aqui você pode mudar as informações e certas opções específicas de seus anúncios globais.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Mostrar anúncios globais',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Estilo compacto de anúncios globais',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Se selecionar sim usar estilo campacto para anúncios globais, não é o estilo maior',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Número de anúncios no portal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 significa infinito',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Número de dias para mostrar o anúncio',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 significa infinito',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Extensão máxima de anúncios globais',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 significa infinito',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID do fórum de anúncios globais',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Fórum de onde puxaremos os artigos, deixe em branco para puxar de todos os fóruns, separe com vírgulas para multiplos-fóruns, ex: 1,2,5',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Habilitar/desabilitar permissões',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Use as permissões de visualização de fóruns das contas quando mostrar os anúncios',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Habilitar o sistema de arquivamento de anúncios',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Se o sistema de arquivamento de anúncios estiver habilitado / número de páginas serão mostrados.',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Notícias',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Configurações de notícias',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas e informações e certas opções específicas para suas notícias.',
	'PORTAL_NEWS'						=> 'Mostrar bloco de notícias',
	'PORTAL_NEWS_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_NEWS_STYLE'					=> 'Estilo compacto de bloco de notícias',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Se selecionado sim usar estilo compacto para notícias, não é para o estilo maior (visualização em texto).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Mostrar todos os artigos neste fórum',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Inclusive fixos.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Número de artigos de notícias no portal',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 significa infinito',
	'PORTAL_NEWS_LENGTH'				=> 'Extensão máxima dos artigos de notícias',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 significa infinito',
	'PORTAL_NEWS_FORUM'					=> 'ID do Fórum de Notícias',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Fórum de onde puxaremos os artigos, deixe em branco para puxar de todos os fóruns, separe com vírgulas para multiplos-fóruns, ex: 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'Excluir ID de Fórum',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Fórum de onde puxaremos os artigos, deixe em branco para puxar de todos os fóruns, separe com vírgulas para multiplos-fóruns, ex: 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Habilitar/desabilitar permissões',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Use as permissões de visualização de fóruns das contas quando mostrar as notícias',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Ordenar por ordem de posts mais novos',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Quando ativado, os mais novos serão ordenados em ordem aos posts mais novos. Quando desativado, as notícias serão ordenadas em ordem aos mais novos tópicos.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Habilitar o sistema de arquivamento de notícias',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Se o sistema de arquivamento de notícias estiver habilitado / número de páginas serão mostrados.',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Tópicos recentes',
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Configurações de tópicos recentes',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar as informações e certas opções específicas de seus tópicos recentes.',
	'PORTAL_RECENT'							=> 'Mostrar bloco de tópicos recentes',
	'PORTAL_RECENT_EXPLAIN'					=> 'Mostrar este bloco no portal.',
	'PORTAL_MAX_TOPIC'						=> 'Limite de anúncios recentes/tópicos quentes',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 significa infinito',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Limite de caracteres para tópicos recentes',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 significa infinito',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Configurações de paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar as informações e certas opções específicas de seu Paypal.',
	'PORTAL_PAY_C_BLOCK'					=> 'Mostrar bloco paypal central',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Mostrar este bloco no portal.',
	'PORTAL_PAY_S_BLOCK'					=> 'Mostrar bloco paypal pequeno',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Mostrar este bloco no portal.',
	'PORTAL_PAY_ACC'						=> 'Conta paypal para usar',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Entre com seu endereço e-mail do Paypal, ex: xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'últimos membros',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Configurações de últimos membros',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar as informações e certas opções específicas de seus últimos membros.',
	'PORTAL_LATEST_MEMBERS'					=> 'Mostrar bloco de últimos membros',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Mostrar este bloco no portal.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Limite de últimos membros mostrados',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 significa infinito',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Robôs visitantes',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Configurações de robôs visitantes',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Aqui você pode mudar as informações e certas opções específicas de seus robôs visitantes.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Mostrar bloco de robôs visitantes',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Mostrar este bloco no portal.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Quantos robôs serão mostrados',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 significa infinito',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Enquete',
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Configurações de enquete',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas informações e certa opções específicas de suas enquetes.',
	'PORTAL_POLL_TOPIC'					=> 'Mostrar blocos de enquete',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Mostrar este bloco no portal.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Id(s) do fórum de enquetes',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'A id do fórum de onde as enquetes deverão ser mostradas. Use uma vírgula para separar múltiplos fóruns, ou deixe em branco para usar todos os fóruns disponíveis.',
	'PORTAL_POLL_LIMIT'					=> 'Limite de enquetes a mostrar',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'O número de enquetes que você gostaria de mostrar na página do portal.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Permitir votação',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Permitir usuários com a permissão requerida para votar da página do portal.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'Maiores postadores',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Configurações de maiores postadores',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas informações e certas opções específicas de seus maiores postadores.',
	'PORTAL_TOP_POSTERS'                  		=> 'Mostrar o bloco maiores/top postadores',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Quantos maiores postadores serão mostrados',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 significa infinito',

	// left and right collumn width 
	'ACP_PORTAL_COLUMN_WIDTH_INFO'		=> 'Largura da coluna',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Configurações de largura das colunas da esquerda e direita',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'Valor da largura da coluna da esquerda',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'Mude a largura da coluna da esquerda em pixels, valor recomendado 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'Valor da largura da coluna da direita',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'Mude a largura da coluna da direita em pixels, valor recomendado 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Anexos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Configurações de anexos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas informações e certas opções específicas de seus anexos.',
	'PORTAL_ATTACHMENTS'								=> 'Mostrar bloco de anexos',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Mostrar este bloco no portal.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Limite de anexos mostrados',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 significa infinito',
	'PORTAL_ATTACHMENTS_FORUM_IDS'							=> 'Id do fórum de anexos',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'A id do fórum de onde os anexos deverão ser mostrados. Use uma vírgula para separar múltiplos fóruns, ou deixe em branco para usar todos os fóruns disponíveis.',
	
	// friends
	'ACP_PORTAL_FRIENDS_INFO'				=> 'Amigos',
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Configurações de amigos',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas informações e certas opções específicas de seus amigos.',
	'PORTAL_FRIENDS'						=> 'Mostrar bloco amigos',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Mostrar este bloco no portal',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limite de amigos mostrados',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Limites de quantia de amigos mostrados ao valor dado.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Wordgraph',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Configurações de wordgraph',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas informações e certas opções específicas de seu wordgraph.',
	'PORTAL_WORDGRAPH'						=> 'Mostrar bloco wordgraph',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Mostrar este bloco no portal.<br /><strong>Wordgraph não funciona quando a mysql fulltext estiver selecionada como estágio final da busca.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Mostrar quantas palavras',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 significa infinito',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Incluir valores de contagem para mostrar',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Mostrar valores de contagem, ex: (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Usar tamanho da palavra proporcional',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Mudar a proporção de tamanho (maior/menor) da palavra (padrão=18)',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Bem vindo',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Configurações de bem vindo',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas informações e certas opções específicas de seu bem vindo.',
	'PORTAL_WELCOME_INTRO'					=> 'Mensagem de boas vindas',
	'PORTAL_WELCOME_GUEST'					=> 'Mensagem de boas vindas apenas para visitantes?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Mudar a mensagem de boas vinas (BBCode é permitido).',
	
	// links
	'ACP_PORTAL_LINKS_INFO' 			=> 'Links',
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Cofigurações de link',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'Iniciar o bloco de links.',
	'PORTAL_LINKS'						=> 'Mostrar bloco de links',
	'PORTAL_LINKS_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_LINK_TEXT'					=> 'Texto/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'O texto seguido pela url para o link. Use os botões para deletar e reordenar os links. Não esqueça o http:// !',
	'PORTAL_ADD_LINK_TEXT'				=> 'Adicionar link',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Clique no texto para criar um novo link.',
	'PORTAL_LINK_ADD'					=> '<strong>Adicionar</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_INFO'								=> 'Bloco customizado',
	'ACP_PORTAL_CUSTOM_SETTINGS'							=> 'Configurações de bloco customizado',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'				=> 'Aqui você pode mudar seus blocos customizados. Estes blocos podem ser preenchidos com HTML ou BBCode para vários propósitos como publicidade, vídeos, imagens, flash ou texto. Apenas insira o código necessário.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'							=> 'Configurações para o bloco customizado pequeno',
	'PORTAL_CUSTOM_SMALL_HEADLINE'						=> 'Título para o bloco customizado pequeno',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'				=> 'Aqui você pode mudar o título para o bloco customizado pequeno.',
	'PORTAL_CUSTOM_SMALL'									=> 'Mostrar o bloco customizado pequeno',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'							=> 'Mostrar este bloco no portal.',
	'PORTAL_CUSTOM_SMALL_BBCODE'							=> 'Ativar BBCode para bloco customizado pequeno',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'				=> 'Poderia ser usado BBCode nesta Caixa. Se o BBCode não está ativado, HTML será analisado.',
	'PORTAL_CUSTOM_CODE_SMALL'							=> 'Código para o bloco customizado pequeno',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'					=> 'Mude o Código para o Bloco customizado pequeno (HTML ou BBCode) aqui.',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'							=> 'Configurações de blocos customizados para o bloco central',
	'PORTAL_CUSTOM_CENTER'									=> 'Mostrar o bloco customizado central',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'						=> 'Mostrar este bloco no portal.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'						=> 'Título para o bloco customizado central',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'			=> 'Aqui você pode mudar o título para o bloco customizado central.',
	'PORTAL_CUSTOM_CENTER_BBCODE'						=> 'Ativar BBCode para o Bloco customizado central',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'				=> 'Poderia ser usado BBCode nesta Caixa. Se o BBCode não está ativado, HTML será analizado.',
	'PORTAL_CUSTOM_CODE_CENTER'							=> 'Código para o bloco customizado central',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'				=> 'Mude o Código para o bloco customizado central (HTML ou BBCode) aqui.',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Mini calendário',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Configurações de mini calendário',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Aqui você pode mudar suas informações e certas opções específicas de seu mini calendário.',
	'PORTAL_MINICALENDAR'						=> 'Mostrar bloco mini calendário',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Mostrar este bloco no portal.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Ativar cor do dia',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'HEX ou cores nomeadas são permitidas como #FFFFFF para branco, ou cores nomeadas como violet.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Cor de link do dia',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'HEX ou cores nomeadas são permitidas como #FFFFFF para branco, ou cores nomeadas como violet.',


));

?>